Foro de GNU/Linux
¿Quieres reaccionar a este mensaje? Regístrate en el foro con unos pocos clics o inicia sesión para continuar.
Traducir el foro a otro idioma
Últimos temas
» Instalar LinuxMint18 con Windos10 - Espacio no asignado
problema - Problema al instalar Libreoffice  EmptyMiér Ago 23, 2017 6:09 pm por efueyo

» Retorno al comienzo
problema - Problema al instalar Libreoffice  EmptyMiér Mar 08, 2017 3:26 am por iromserdna

» Guerra de Sistemas Operativos
problema - Problema al instalar Libreoffice  EmptyJue Ago 20, 2015 4:33 am por kimeros

» Nuevo Server de Ender
problema - Problema al instalar Libreoffice  EmptyJue Ago 20, 2015 4:25 am por kimeros

» initramfs sin solucion aparente.
problema - Problema al instalar Libreoffice  EmptyDom Jul 12, 2015 5:25 pm por Invitado

» Problemas con ubuntu 14.04 despues de eliminar dependencias
problema - Problema al instalar Libreoffice  EmptyLun Jun 29, 2015 11:18 pm por Invitado

» Reproductores de video y audio sin sonido
problema - Problema al instalar Libreoffice  EmptyVie Mayo 29, 2015 4:51 pm por multivesa

» Diablo III: baneo de usuarios de Linux
problema - Problema al instalar Libreoffice  EmptyVie Mar 20, 2015 8:03 am por tencoar2

»  Problemas para instalar Mobile Media Converter
problema - Problema al instalar Libreoffice  EmptyMar Oct 28, 2014 1:37 am por multivesa

» Partición encriptada
problema - Problema al instalar Libreoffice  EmptyMiér Ago 06, 2014 2:52 pm por Invitado

» Ayuda!! Problemas con la instalacion de GAMIT en ubunto 14.04
problema - Problema al instalar Libreoffice  EmptyJue Jul 31, 2014 12:56 am por Invitado

» AYUDA URGENTE!!!
problema - Problema al instalar Libreoffice  EmptyMiér Jun 25, 2014 9:47 am por Invitado

» no puedo ver pelis ni escuchar musica con xubuntu
problema - Problema al instalar Libreoffice  EmptyVie Mayo 30, 2014 5:42 pm por Invitado

» ata_id [251]: HDIO_GET_IDENTITY failed for ' /dev/sdb ' : Invalid argument.
problema - Problema al instalar Libreoffice  EmptyDom Mayo 25, 2014 10:42 am por Invitado

» instalar y configurar genius g-pen 560 en ubuntu 13.10
problema - Problema al instalar Libreoffice  EmptyMar Mayo 20, 2014 11:56 pm por jeronimo

» bajar, crear cd con actualizaciones para ubuntu 13.10/14
problema - Problema al instalar Libreoffice  EmptyLun Mayo 19, 2014 3:39 am por tuga_84

» Poner contraseña en Ubuntu 14.04
problema - Problema al instalar Libreoffice  EmptySáb Mayo 17, 2014 9:44 pm por Invitado

» programa para reinstalar sistema en tablet para ubuntu 13.10
problema - Problema al instalar Libreoffice  EmptyMiér Abr 30, 2014 7:22 am por jeronimo

» poder ver datos de cd/dvd grabado en windows en ubuntu 13.10
problema - Problema al instalar Libreoffice  EmptyMiér Abr 30, 2014 7:17 am por jeronimo

» BBS Tools no detecta dispositivo Tom Tom One V8
problema - Problema al instalar Libreoffice  EmptyJue Abr 17, 2014 12:41 am por Invitado

Mejores posteadores
Fenix75 (3164)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
Ender (1113)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
Yami (1022)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
kimeros (807)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
valhalalord (766)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
Rumil (530)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
Arwen (446)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
Catweazle (442)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
Hologram (314)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 
kernel67 (283)
problema - Problema al instalar Libreoffice  I_vote_lcapproblema - Problema al instalar Libreoffice  I_voting_barproblema - Problema al instalar Libreoffice  I_vote_rcap 

Sondeo

Que navegador de internet te gusta mas...?

problema - Problema al instalar Libreoffice  I_vote_lcap65%problema - Problema al instalar Libreoffice  I_vote_rcap 65% [ 70 ]
problema - Problema al instalar Libreoffice  I_vote_lcap0%problema - Problema al instalar Libreoffice  I_vote_rcap 0% [ 0 ]
problema - Problema al instalar Libreoffice  I_vote_lcap6%problema - Problema al instalar Libreoffice  I_vote_rcap 6% [ 7 ]
problema - Problema al instalar Libreoffice  I_vote_lcap28%problema - Problema al instalar Libreoffice  I_vote_rcap 28% [ 30 ]
problema - Problema al instalar Libreoffice  I_vote_lcap1%problema - Problema al instalar Libreoffice  I_vote_rcap 1% [ 1 ]

Votos Totales : 108

Marzo 2021
LunMarMiérJueVieSábDom
1234567
891011121314
15161718192021
22232425262728
293031    

Calendario Calendario

web amigas
biunix

Firefox
página de pruebas de código
Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Conectarse

Recuperar mi contraseña


Problema al instalar Libreoffice

Ir abajo

problema - Problema al instalar Libreoffice  Empty Problema al instalar Libreoffice

Mensaje por Navalon Miér Nov 23, 2011 6:28 pm

Buenas a todos! Os comento mi caso:

Todo empezó cuando ubuntu 11.10 me ofreció instalar actualizaciones del libreoffice. Bueno pues las ejecuté, pero no terminaron ya que salieron erroneas. A partir de ahí me salió la cruz roja en la barra de tareas superior y decia: "el mensaje de error es: error: brokencount >0.

Bueno pues voy al gestor de paquetes de synaptics y busco los que están rotos, lo elimino y se elimina libreoffice. Voy al centro de software de ubuntu y vuelvo a instalar libreoffice pero me da error y me dice que tiene que reparar los paquetes, le doy a reparar pero también me da error, vuelvo a ir a synaptics y son estos dos los rotos:

[img]problema - Problema al instalar Libreoffice  Pantallazodel2011112316 [/img]
Los arreglo y nada, los elimino y vuelvo a instalar y vuelven a estar mal...

Esto lo que me aparece cuando lo instalo por terminal, aqui aparecen los errores que no se como solucionar...

andres@andres-HP-Notebook:~$ sudo add-apt-repository ppa:libreoffice/ppa
[sudo] password for andres:
You are about to add the following PPA to your system:
PPA
LibreOffice test builds and backports

Most of the packages in this ppa have only experienced minor testing -- in fact it is the place to enable a wider audience to test packages before they are published into the distro proper. In general this ppa is _not_ for the average user to install without a closer look (if it would be, its packages would be in the main repositories).

In general, users are adviced to take a look at the changelog for the details about a package. If there is a specific bug that is intended to be addressed by an update released into the ppa, you are encouraged to test, if the update solves that problem. Packages published after the distro release are mostly such specific fixes. Critical fixes will SRUed into the main repositories after testing anyway (later, with more testing).

See also:
 http://blog.documentfoundation.org/2011/05/13/announcing-a-new-beta-release/
and:
 http://blog.documentfoundation.org/2011/07/01/libreoffice-3-4-1-provides-stable-new-features-for-every-user/
 http://blog.documentfoundation.org/2011/06/03/the-document-foundation-announces-libreoffice-3-4-0/

Backports including:
 - any package for lucid and maverick
 - possible 3.4.X releases for natty (which is 3.3.X based)
 - in general: any release of a different major.minor release as the one released with the series
are only for testing proposes (esp. for testing the package without updating the whole system).

see also:
https://blueprints.launchpad.net/ubuntu/+spec/desktop-o-libreoffice-packaging
http://status.ubuntu.com/ubuntu-oneiric/u/bjoern-michaelsen.html
More info: https://launchpad.net/~libreoffice/+archive/ppa
Press [ENTER] to continue or ctrl-c to cancel adding it

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /tmp/tmp.EoQ96IFq4G --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyserver hkp://keyserver.ubuntu.com:80/ --recv 36E81C9267FD1383FCC4490983FBA1751378B444
gpg: solicitando clave 1378B444 de hkp servidor keyserver.ubuntu.com
gpg: clave 1378B444: clave pública "Launchpad PPA for LibreOffice Packaging" importada
gpg: no se encuentran claves totalmente fiables
gpg: Cantidad total procesada: 1
gpg: importadas: 1 (RSA: 1)
andres@andres-HP-Notebook:~$ sudo apt-get update
Obj http://packages.medibuntu.org oneiric InRelease
Ign http://archive.canonical.com oneiric InRelease
Ign http://extras.ubuntu.com oneiric InRelease
Obj http://repository.spotify.com stable InRelease
Ign http://security.ubuntu.com lucid-security InRelease
Ign http://ppa.launchpad.net oneiric InRelease
Ign http://ppa.launchpad.net oneiric InRelease
Ign http://ppa.launchpad.net oneiric InRelease
Ign http://dl.google.com stable InRelease
Ign http://mirrors.nfsi.pt oneiric InRelease
Ign http://mirrors.nfsi.pt oneiric-updates InRelease
Ign http://mirrors.nfsi.pt oneiric-backports InRelease
Des:1 http://ppa.launchpad.net oneiric Release.gpg [316 B]
Obj http://ppa.launchpad.net oneiric Release.gpg
Obj http://archive.canonical.com oneiric Release.gpg
Des:2 http://extras.ubuntu.com oneiric Release.gpg [72 B]
Obj http://security.ubuntu.com lucid-security Release.gpg
Ign http://mirrors.nfsi.pt oneiric-security InRelease
Des:3 http://dl.google.com stable Release.gpg [198 B]
Obj http://archive.canonical.com oneiric Release
Obj http://extras.ubuntu.com oneiric Release
Des:4 http://ppa.launchpad.net oneiric Release.gpg [316 B]
Des:5 http://ppa.launchpad.net oneiric Release [9729 B]
Obj http://security.ubuntu.com lucid-security Release
Obj http://repository.spotify.com stable/non-free i386 Packages
Obj http://packages.medibuntu.org oneiric/free Sources
Obj http://archive.canonical.com oneiric/partner Sources
Ign http://repository.spotify.com stable/non-free TranslationIndex
Des:6 http://dl.google.com stable Release [1347 B]
Obj http://ppa.launchpad.net oneiric Release
Obj http://extras.ubuntu.com oneiric/main Sources
Obj http://security.ubuntu.com lucid-security/main Sources
Des:7 http://ppa.launchpad.net oneiric Release [9747 B]
Obj http://archive.canonical.com oneiric/partner i386 Packages
Ign http://archive.canonical.com oneiric/partner TranslationIndex
Obj http://extras.ubuntu.com oneiric/main i386 Packages
Ign http://extras.ubuntu.com oneiric/main TranslationIndex
Obj http://packages.medibuntu.org oneiric/non-free Sources
Ign http://archive.ubuntu.com oneiric InRelease
Obj http://security.ubuntu.com lucid-security/main i386 Packages
Ign http://security.ubuntu.com lucid-security/main TranslationIndex
Des:8 http://ppa.launchpad.net oneiric/main Sources [3860 B]
Obj http://archive.ubuntu.com oneiric Release.gpg
Des:9 http://ppa.launchpad.net oneiric/main i386 Packages [21,6 kB]
Obj http://packages.medibuntu.org oneiric/free i386 Packages
Ign http://ppa.launchpad.net oneiric/main TranslationIndex
Obj http://ppa.launchpad.net oneiric/main Sources
Obj http://ppa.launchpad.net oneiric/main i386 Packages
Obj http://mirrors.nfsi.pt oneiric Release.gpg
Obj http://mirrors.nfsi.pt oneiric-updates Release.gpg
Obj http://mirrors.nfsi.pt oneiric-backports Release.gpg
Obj http://archive.ubuntu.com oneiric Release
Ign http://ppa.launchpad.net oneiric/main TranslationIndex
Des:10 http://ppa.launchpad.net oneiric/main Sources [2971 B]
Des:11 http://ppa.launchpad.net oneiric/main i386 Packages [6383 B]
Ign http://ppa.launchpad.net oneiric/main TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-security Release.gpg
Obj http://mirrors.nfsi.pt oneiric Release
Obj http://packages.medibuntu.org oneiric/non-free i386 Packages
Obj http://archive.ubuntu.com oneiric/main Sources
Obj http://mirrors.nfsi.pt oneiric-updates Release
Obj http://mirrors.nfsi.pt oneiric-backports Release
Obj http://mirrors.nfsi.pt oneiric-security Release
Obj http://archive.ubuntu.com oneiric/restricted Sources
Ign http://packages.medibuntu.org oneiric/free TranslationIndex
Obj http://mirrors.nfsi.pt oneiric/restricted Sources
Obj http://mirrors.nfsi.pt oneiric/main Sources
Obj http://mirrors.nfsi.pt oneiric/multiverse Sources
Des:12 http://dl.google.com stable/main i386 Packages [1220 B]
Obj http://mirrors.nfsi.pt oneiric/universe Sources
Obj http://mirrors.nfsi.pt oneiric/main i386 Packages
Obj http://mirrors.nfsi.pt oneiric/restricted i386 Packages
Obj http://mirrors.nfsi.pt oneiric/universe i386 Packages
Obj http://mirrors.nfsi.pt oneiric/multiverse i386 Packages
Ign http://packages.medibuntu.org oneiric/non-free TranslationIndex
Obj http://mirrors.nfsi.pt oneiric/main TranslationIndex
Obj http://mirrors.nfsi.pt oneiric/multiverse TranslationIndex
Obj http://mirrors.nfsi.pt oneiric/restricted TranslationIndex
Obj http://mirrors.nfsi.pt oneiric/universe TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-updates/restricted Sources
Ign http://dl.google.com stable/main TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-updates/main Sources
Obj http://mirrors.nfsi.pt oneiric-updates/multiverse Sources
Obj http://mirrors.nfsi.pt oneiric-updates/universe Sources
Obj http://mirrors.nfsi.pt oneiric-updates/main i386 Packages
Obj http://mirrors.nfsi.pt oneiric-updates/restricted i386 Packages
Obj http://mirrors.nfsi.pt oneiric-updates/universe i386 Packages
Obj http://mirrors.nfsi.pt oneiric-updates/multiverse i386 Packages
Obj http://mirrors.nfsi.pt oneiric-updates/main TranslationIndex
Ign http://repository.spotify.com stable/non-free Translation-es_ES
Ign http://archive.canonical.com oneiric/partner Translation-es_ES
Obj http://mirrors.nfsi.pt oneiric-updates/multiverse TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-updates/restricted TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-updates/universe TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-backports/main Sources
Obj http://mirrors.nfsi.pt oneiric-backports/restricted Sources
Ign http://archive.canonical.com oneiric/partner Translation-es
Ign http://repository.spotify.com stable/non-free Translation-es
Ign http://extras.ubuntu.com oneiric/main Translation-es_ES
Obj http://mirrors.nfsi.pt oneiric-backports/universe Sources
Obj http://mirrors.nfsi.pt oneiric-backports/multiverse Sources
Obj http://mirrors.nfsi.pt oneiric-backports/main i386 Packages
Obj http://mirrors.nfsi.pt oneiric-backports/restricted i386 Packages
Obj http://mirrors.nfsi.pt oneiric-backports/universe i386 Packages
Ign http://archive.canonical.com oneiric/partner Translation-en
Ign http://extras.ubuntu.com oneiric/main Translation-es
Ign http://repository.spotify.com stable/non-free Translation-en
Obj http://mirrors.nfsi.pt oneiric-backports/multiverse i386 Packages
Obj http://mirrors.nfsi.pt oneiric-backports/main TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-backports/multiverse TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-backports/restricted TranslationIndex
Ign http://security.ubuntu.com lucid-security/main Translation-es_ES
Ign http://ppa.launchpad.net oneiric/main Translation-es_ES
Ign http://ppa.launchpad.net oneiric/main Translation-es
Ign http://extras.ubuntu.com oneiric/main Translation-en
Ign http://security.ubuntu.com lucid-security/main Translation-es
Ign http://ppa.launchpad.net oneiric/main Translation-en
Ign http://ppa.launchpad.net oneiric/main Translation-es_ES
Ign http://ppa.launchpad.net oneiric/main Translation-es
Ign http://ppa.launchpad.net oneiric/main Translation-en
Ign http://ppa.launchpad.net oneiric/main Translation-es_ES
Ign http://ppa.launchpad.net oneiric/main Translation-es
Ign http://ppa.launchpad.net oneiric/main Translation-en
Ign http://security.ubuntu.com lucid-security/main Translation-en
Obj http://mirrors.nfsi.pt oneiric-backports/universe TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-security/restricted Sources
Obj http://mirrors.nfsi.pt oneiric-security/main Sources
Obj http://mirrors.nfsi.pt oneiric-security/multiverse Sources
Obj http://mirrors.nfsi.pt oneiric-security/universe Sources
Obj http://mirrors.nfsi.pt oneiric-security/main i386 Packages
Obj http://mirrors.nfsi.pt oneiric-security/restricted i386 Packages
Obj http://mirrors.nfsi.pt oneiric-security/universe i386 Packages
Obj http://mirrors.nfsi.pt oneiric-security/multiverse i386 Packages
Obj http://mirrors.nfsi.pt oneiric-security/main TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-security/multiverse TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-security/restricted TranslationIndex
Obj http://mirrors.nfsi.pt oneiric-security/universe TranslationIndex
Obj http://mirrors.nfsi.pt oneiric/main Translation-es
Obj http://mirrors.nfsi.pt oneiric/main Translation-en
Obj http://mirrors.nfsi.pt oneiric/multiverse Translation-es
Obj http://mirrors.nfsi.pt oneiric/multiverse Translation-en
Obj http://mirrors.nfsi.pt oneiric/restricted Translation-es
Obj http://mirrors.nfsi.pt oneiric/restricted Translation-en
Obj http://mirrors.nfsi.pt oneiric/universe Translation-es
Obj http://mirrors.nfsi.pt oneiric/universe Translation-en
Obj http://mirrors.nfsi.pt oneiric-updates/main Translation-en
Obj http://mirrors.nfsi.pt oneiric-updates/multiverse Translation-en
Obj http://mirrors.nfsi.pt oneiric-updates/restricted Translation-en
Obj http://mirrors.nfsi.pt oneiric-updates/universe Translation-en
Obj http://mirrors.nfsi.pt oneiric-backports/main Translation-en
Obj http://mirrors.nfsi.pt oneiric-backports/multiverse Translation-en
Obj http://mirrors.nfsi.pt oneiric-backports/restricted Translation-en
Obj http://mirrors.nfsi.pt oneiric-backports/universe Translation-en
Obj http://mirrors.nfsi.pt oneiric-security/main Translation-en
Obj http://mirrors.nfsi.pt oneiric-security/multiverse Translation-en
Obj http://mirrors.nfsi.pt oneiric-security/restricted Translation-en
Obj http://mirrors.nfsi.pt oneiric-security/universe Translation-en
Ign http://dl.google.com stable/main Translation-es_ES
Ign http://dl.google.com stable/main Translation-es
Ign http://dl.google.com stable/main Translation-en
Ign http://packages.medibuntu.org oneiric/free Translation-es_ES
Ign http://packages.medibuntu.org oneiric/free Translation-es
Ign http://packages.medibuntu.org oneiric/free Translation-en
Ign http://packages.medibuntu.org oneiric/non-free Translation-es_ES
Ign http://packages.medibuntu.org oneiric/non-free Translation-es
Ign http://packages.medibuntu.org oneiric/non-free Translation-en
Descargados 57,7 kB en 6seg. (8421 B/s)
Leyendo listas de paquetes... Hecho
andres@andres-HP-Notebook:~$ sudo apt-get install libreoffice libreoffice-l10n-es
Leyendo listas de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Se instalarán los siguientes paquetes extras:
libreoffice-base libreoffice-base-core libreoffice-calc libreoffice-common
libreoffice-core libreoffice-draw libreoffice-emailmerge
libreoffice-filter-mobiledev libreoffice-impress libreoffice-java-common
libreoffice-math libreoffice-report-builder-bin libreoffice-style-human
libreoffice-writer python-uno uno-libs3 ure
Paquetes sugeridos:
hunspell-dictionary myspell-dictionary libreoffice-help-3.4
hyphen-hyphenation-patterns mythes-thesaurus libreoffice-gnome
libreoffice-kde openclipart-libreoffice libreoffice-filter-binfilter
libreoffice-officebean libmyodbc odbc-postgresql libsqliteodbc tdsodbc
mdbtools libmysql-java libpg-java libjtds-java libreoffice-gcj
libreoffice-report-builder libreoffice-style-hicontrast
libreoffice-style-tango libreoffice-style-crystal libreoffice-style-oxygen
hunspell-dictionary-es myspell-dictionary-es hyphen-es mythes-es
libreoffice-help-es kde-icons-crystal crystalcursors cli-uno-bridge
Se instalarán los siguientes paquetes NUEVOS:
libreoffice libreoffice-base libreoffice-base-core libreoffice-calc
libreoffice-common libreoffice-core libreoffice-draw libreoffice-emailmerge
libreoffice-filter-mobiledev libreoffice-impress libreoffice-java-common
libreoffice-l10n-es libreoffice-math libreoffice-report-builder-bin
libreoffice-style-human libreoffice-writer python-uno uno-libs3 ure
0 actualizados, 19 se instalarán, 0 para eliminar y 2 no actualizados.
Se necesita descargar 0 B/71,2 MB de archivos.
Se utilizarán 246 MB de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? s
Seleccionando el paquete libreoffice-style-human previamente no seleccionado.
(Leyendo la base de datos ... 253282 ficheros o directorios instalados actualmente.)
Desempaquetando libreoffice-style-human (de .../libreoffice-style-human_1%3a3.4.4-0ubuntu1_all.deb) ...
Desempaquetando uno-libs3 (de .../uno-libs3_3.4.4-0ubuntu1_i386.deb) ...
xz: (stdin): Los datos comprimidos están corruptos
dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 1
dpkg: error al procesar /var/cache/apt/archives/uno-libs3_3.4.4-0ubuntu1_i386.deb (--unpack):
lectura insuficiente en buffer_copy para error en dpkg-deb durante `./usr/share/doc/uno-libs3/NEWS.gz'
Seleccionando el paquete ure previamente no seleccionado.
Desempaquetando ure (de .../ure_3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-common previamente no seleccionado.
Desempaquetando libreoffice-common (de .../libreoffice-common_1%3a3.4.4-0ubuntu1_all.deb) ...
Seleccionando el paquete libreoffice-core previamente no seleccionado.
Desempaquetando libreoffice-core (de .../libreoffice-core_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-base-core previamente no seleccionado.
Desempaquetando libreoffice-base-core (de .../libreoffice-base-core_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-writer previamente no seleccionado.
Desempaquetando libreoffice-writer (de .../libreoffice-writer_1%3a3.4.4-0ubuntu1_i386.deb) ...
Desempaquetando libreoffice-calc (de .../libreoffice-calc_1%3a3.4.4-0ubuntu1_i386.deb) ...
xz: (stdin): Los datos comprimidos están corruptos
dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 1
dpkg: error al procesar /var/cache/apt/archives/libreoffice-calc_1%3a3.4.4-0ubuntu1_i386.deb (--unpack):
lectura insuficiente en buffer_copy para error en dpkg-deb durante `./usr/lib/libreoffice/basis3.4/program/libscfiltli.so'
Seleccionando el paquete libreoffice-draw previamente no seleccionado.
Desempaquetando libreoffice-draw (de .../libreoffice-draw_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-impress previamente no seleccionado.
Desempaquetando libreoffice-impress (de .../libreoffice-impress_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-math previamente no seleccionado.
Desempaquetando libreoffice-math (de .../libreoffice-math_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-java-common previamente no seleccionado.
Desempaquetando libreoffice-java-common (de .../libreoffice-java-common_1%3a3.4.4-0ubuntu1_all.deb) ...
Seleccionando el paquete libreoffice-base previamente no seleccionado.
Desempaquetando libreoffice-base (de .../libreoffice-base_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-report-builder-bin previamente no seleccionado.
Desempaquetando libreoffice-report-builder-bin (de .../libreoffice-report-builder-bin_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-filter-mobiledev previamente no seleccionado.
Desempaquetando libreoffice-filter-mobiledev (de .../libreoffice-filter-mobiledev_1%3a3.4.4-0ubuntu1_all.deb) ...
Seleccionando el paquete libreoffice previamente no seleccionado.
Desempaquetando libreoffice (de .../libreoffice_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete python-uno previamente no seleccionado.
Desempaquetando python-uno (de .../python-uno_1%3a3.4.4-0ubuntu1_i386.deb) ...
Seleccionando el paquete libreoffice-emailmerge previamente no seleccionado.
Desempaquetando libreoffice-emailmerge (de .../libreoffice-emailmerge_1%3a3.4.4-0ubuntu1_all.deb) ...
Seleccionando el paquete libreoffice-l10n-es previamente no seleccionado.
Desempaquetando libreoffice-l10n-es (de .../libreoffice-l10n-es_1%3a3.4.4-0ubuntu1_all.deb) ...
Procesando disparadores para desktop-file-utils ...
Procesando disparadores para gnome-menus ...
Procesando disparadores para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Procesando disparadores para shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Unknown media type in type 'interface/x-winamp-skin'
Procesando disparadores para hicolor-icon-theme ...
Procesando disparadores para man-db ...
Procesando disparadores para menu ...
Se encontraron errores al procesar:
/var/cache/apt/archives/uno-libs3_3.4.4-0ubuntu1_i386.deb
/var/cache/apt/archives/libreoffice-calc_1%3a3.4.4-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
andres@andres-HP-Notebook:~$


he intentado arreglar los repositorios con 1000 y una clave más en la terminal y nada... buff ya no se que hacer...

un saludo!! y gracias!
Navalon
Navalon
Usuario casual
Usuario casual

Masculino

Cantidad de envíos : 8
Fecha de inscripción : 24/10/2011
Reputación : 0

Volver arriba Ir abajo

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.